#edit the following line to add the librarie's header files
FIND_PATH(darwin_arm_kinematics_INCLUDE_DIR darwin_arm_kinematics.h /usr/include/iridrivers /usr/local/include/iridrivers)

FIND_LIBRARY(darwin_arm_kinematics_LIBRARY
    NAMES darwin_arm_kinematics
    PATHS /usr/lib /usr/local/lib /usr/local/lib/iridrivers) 

IF (darwin_arm_kinematics_INCLUDE_DIR AND darwin_arm_kinematics_LIBRARY)
   SET(darwin_arm_kinematics_FOUND TRUE)
ENDIF (darwin_arm_kinematics_INCLUDE_DIR AND darwin_arm_kinematics_LIBRARY)

IF (darwin_arm_kinematics_FOUND)
   IF (NOT darwin_arm_kinematics_FIND_QUIETLY)
      MESSAGE(STATUS "Found darwin_arm_kinematics: ${darwin_arm_kinematics_LIBRARY}")
   ENDIF (NOT darwin_arm_kinematics_FIND_QUIETLY)
ELSE (darwin_arm_kinematics_FOUND)
   IF (darwin_arm_kinematics_FIND_REQUIRED)
      MESSAGE(FATAL_ERROR "Could not find darwin_arm_kinematics")
   ENDIF (darwin_arm_kinematics_FIND_REQUIRED)
ENDIF (darwin_arm_kinematics_FOUND)

