#edit the following line to add the librarie's header files
FIND_PATH(darwin_leg_kinematics_INCLUDE_DIR darwin_leg_kinematics.h /usr/include/iridrivers /usr/local/include/iridrivers)

FIND_LIBRARY(darwin_leg_kinematics_LIBRARY
    NAMES darwin_leg_kinematics
    PATHS /usr/lib /usr/local/lib /usr/local/lib/iridrivers) 

IF (darwin_leg_kinematics_INCLUDE_DIR AND darwin_leg_kinematics_LIBRARY)
   SET(darwin_leg_kinematics_FOUND TRUE)
ENDIF (darwin_leg_kinematics_INCLUDE_DIR AND darwin_leg_kinematics_LIBRARY)

IF (darwin_leg_kinematics_FOUND)
   IF (NOT darwin_leg_kinematics_FIND_QUIETLY)
      MESSAGE(STATUS "Found darwin_leg_kinematics: ${darwin_leg_kinematics_LIBRARY}")
   ENDIF (NOT darwin_leg_kinematics_FIND_QUIETLY)
ELSE (darwin_leg_kinematics_FOUND)
   IF (darwin_leg_kinematics_FIND_REQUIRED)
      MESSAGE(FATAL_ERROR "Could not find darwin_leg_kinematics")
   ENDIF (darwin_leg_kinematics_FIND_REQUIRED)
ENDIF (darwin_leg_kinematics_FOUND)

