#edit the following line to add the librarie's header files
FIND_PATH(darwin_robot_INCLUDE_DIR darwin_robot.h /usr/include/iridrivers /usr/local/include/iridrivers)

FIND_LIBRARY(darwin_robot_LIBRARY
    NAMES darwin_robot
    PATHS /usr/lib /usr/local/lib /usr/local/lib/iridrivers) 

IF (darwin_robot_INCLUDE_DIR AND darwin_robot_LIBRARY)
   SET(darwin_robot_FOUND TRUE)
ENDIF (darwin_robot_INCLUDE_DIR AND darwin_robot_LIBRARY)

IF (darwin_robot_FOUND)
   IF (NOT darwin_robot_FIND_QUIETLY)
      MESSAGE(STATUS "Found darwin_robot: ${darwin_robot_LIBRARY}")
   ENDIF (NOT darwin_robot_FIND_QUIETLY)
ELSE (darwin_robot_FOUND)
   IF (darwin_robot_FIND_REQUIRED)
      MESSAGE(FATAL_ERROR "Could not find darwin_robot")
   ENDIF (darwin_robot_FIND_REQUIRED)
ENDIF (darwin_robot_FOUND)

